<bugID>904180<Summary>Fully back out all changes from Bug 748894 - menubutton-dropmarker</Summary><Description>Bug 867343 was meant to revert all changes from Bug 748894 for non-Australis-builds, but the changes regarding the menubutton-dropmarker area of https://bugzilla.mozilla.org/show_bug.cgi?id=748894#c65 (rev 4002c6963c4e) were left in.

The attachment shows the difference between Firefox 22 and 23 when "Small icons" is selected in the Customize-dialog.
The dropmarker-area is bigger than the other part of the button.</Description></bugID>